export interface UserInfoModel {
  userName: string
  userPhone: number
  userId: string
}

export interface Users {
  items: any
}

export interface LoginModel {
  accessToken: string
}

export interface CompanyModel {
  card: boolean
  door: boolean
  face: boolean
  health: boolean
  meeting: boolean
  meetingSensor: boolean
  meetingSensorEnd: boolean
  meetingSensorEndTime: number
  oa: boolean
  sagaCare: boolean
  sagaCareBluetooth: number
  sagaCareCoords: string
  sagaCareDistance: number
  sagaCareLimit: boolean
  sagacareProjectId: string
}

export interface SpaceModel {
  bimLocation: string
  buildingId: string
  businessType: string
  floorId: string
  groupId: number
  hasDefect: boolean
  humidity: number
  id: string
  isClose: boolean
  isControlled: boolean
  lightGroupId: number
  localId: string
  localName: string
  name: string
  objType: string
  projectId: string
  roomFuncType: string
  roomQRCode: string
  state: string
  stateId: number
  status: number
  subscribe: boolean
  temperature: number
  tenantId: string
}

export interface OutherWeather {
  aqi: string
  clouds: string
  co: string
  code: string
  dew_point: string
  feels_like: string
  high: string
  humidity: string
  last_update: string
  low: string
  no2: string
  o3: string
  pm10: string
  pm25: string
  pressure: string
  primary_pollutant: string
  quality: string
  so2: string
  temperature: string
  text: string
  visibility: string
  wind_direction: string
  wind_direction_degree: string
  wind_scale: string
  wind_speed: string
}

export interface SpaceInfoModel {
  hasAir: boolean
  hasBlowing: boolean
  hasLamp: boolean
}

